libaudit0

User Space Tools for 2.6 Kernel Auditing

The libaudit0 package contains the libaudit dynamic libraries needed for applications to use the audit framework. This is a temporary package created to allow baselibs update to audit version 2.0.4

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.2

Distribuzioni

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.